View Full Version : Incompatibility of P900 apps?


nicktenor
18-02-2007, 12:56 PM
Hi folks. hope someone here can help.

Just upgraded from my beloved P900 to a P990i

My initial impressions are very positive (unlike some members here, I know :tongue: ) but I've hit a major problem.

Trying to install some of my favourite apps/games from the P900 to the P900i - e.g. Handango's Tube, Yahtzee, Businessman and so on.

When I try and install them on the P990i, I get the

"This version of the installation file is no longer supported"
error message.

Am I missing something really obvious? Or are my old apps really not compatible with the P990i?

All help/suggestions gratefully welcomed.



EDIT: After doing a bit of research, which I probably should've done before starting this thread :( I now find out the P990i is a UIQ3, as opposed to UIQ phone.

Is this the reason?

jonathan488
19-02-2007, 02:24 PM
Sadly I wouldn't hold my breath.

The P900's operating system was UIQ2

The P990's is UIQ3.

Sorry...

flashmaster
21-02-2007, 09:46 AM
Thats understandable,its a completely different operating system...